.datatable-right-buttons-parent {
    display: flex;
}
.datatable-right-buttons-child {
    flex: 1;
    margin-left:0.313rem;
}
.controls-dropdown-box {
    background-color: #eeeeee;
}
.datatable-checkbox-label {
    padding-left: 0.313rem;
}
.dropdown-item .form-check-input:checked {
    background-color: #88B04B;
    border-color: #88B04B;
}

.profileImage {
    border-radius: 50%;
}

.bg-requested {
    background-color: #6189A3;
}
.bg-active {
    background-color: #51B73A;
}
.bg-passive {
    background-color: #FFC48A;
}
.bg-resting {
    background-color: #EFC302;
}
.bg-cancelled {
    background-color: #EC644E;
}
